Subject: Re: What's cooking in git.git (Jan 2016, #02; Mon, 11)

From: Michael J Gruber <[email-masked]>
Date: Mon, 18 Jan 2016 14:35:24 +0100

Junio C Hamano venit, vidit, dixit 12.01.2016 00:45:

> 
> * mg/httpd-tests-update-for-apache-2.4 (2015-04-08) 2 commits
>  - t/lib-git-svn: check same httpd module dirs as lib-httpd
>  - t/lib-httpd: load mod_unixd
> 
>  This is the first two commits in a three-patch series $gmane/266962
> 
>  Becoming tired of waiting for a reroll.
>  with updated log message ($gmane/268061).
>  Will discard.

Oh, sorry. Work killing me plus I was waiting for help, too.

I don't care for these tests myself. I just noticed we're not really
running them (resp. are running them locally only) due to the noted
problems, i.e. default configs in which we fail to start the server.

Michael